@charset "utf-8";
/* CSS Document */
.header{
    width: 100%;
    height: 88px;
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 111;
    box-sizing: border-box;
    transition: background-color .6s ease-in-out, border .6s ease-in-out;
}
.null{width:100%;height: 88px;display:none;}
body .tophei{
	position: fixed;
	background: #f1f1f1;
}
.header .container {
    height: 88px;
    display: -ms-flexbox;
    -ms-flex-pack: justify;
    -ms-flex-align: center;
    align-items: center;
    display: flex;
    justify-content: space-between;
    position: relative;
}
.wrap .container {
    width: 81.4%;
    max-width: 1560px;
    margin: 0 auto;
}
.header .left-icon, .header .right-icon {
    display: none;
}
.header .brand {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: end;
    align-items: flex-end;
    position: relative;
	width:190px;
}
.color{display:none;}
.navbar {
    width: 80%;
    display: flex;
    justify-content: flex-end;
}
.nav-item {
    display: flex;
    width: 70%;
    flex-wrap: wrap;
    justify-content: space-around;
}
.header .navbar .nav-item a {
    color: #fff;
    transition: all .2s ease-in-out;
	font-size:1.6rem;
	margin:0 2rem;
}
.nav-phone {
    width: 28rem;
    height: 3.725rem;
    background: #fff;
    position: absolute;
    margin-top: 2rem;
    right: 0rem;
    border-radius: 4px;
    transition: all .2s ease-in-out;
    padding:12px;
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
	color: #000;
    font-size: 2rem;
    font-weight: 400;
	box-sizing: content-box;
}
.phone-icon img {
    width: 16px;
    height: 16px;
    transition: all .2s ease-in-out;
    filter: brightness(1);
}
.phone-icon:hover .nav-phone {
    visibility: visible;
}
.tphei{
	position:static;
}
.tophei .brand .white{
	display:none;
}
.tophei .brand .color{
	display:block;
}
.tophei .navbar .nav-item a,
.tphei .navbar .nav-item a{
	color:#282828;
}
.tophei .phone-icon img,
.tphei .phone-icon img{
    filter: brightness(0.155) !important;
}
/*************页脚**************/
footer{
	font-size: 30px;
    background: #000;
    padding-top:88px;
}
footer .top{
	display: -ms-flexbox;
    display: flex;
	width:100%;
}
footer .top .lnav{
	display: -ms-flexbox;
    display: flex;
    -ms-flex: 1;
    flex: 1;
    -ms-flex-align: start;
    align-items: flex-start;
}
footer .top .item{
	-ms-flex: 1;
    flex: 1;
}
footer .footer__nav-title {
    font-size: 16px;
    color: #f0ce81;
	font-weight: bold;
}
footer .footer__nav {
    margin-top: 30px;
}
footer .footer__nav a {
    display: block;
    font-size: 14px;
    color: #ccc;
    letter-spacing: 0;
    line-height: 26px;
    transition: opacity .3s ease-in-out;
}
footer .top .linfo{
	width: 300px;
	display: block;
}
.mt30{
	margin-top:30px;
}
.fic{
	display: block;
    font-size: 27px;
    color: #fff;
    letter-spacing: 0;
    line-height: 38px;
    margin-top: 30px;
    transition: opacity .3s ease-in-out;
    cursor: pointer;
    margin-bottom: 70px;
    font-family: DINPro-Regular;
    font-weight: 600;
}
.fics{
	display: block;
    font-size: 18px;
    color: #fff;
    letter-spacing: 0;
    line-height: 38px;
    margin-top: 10px;
    transition: opacity .3s ease-in-out;
    cursor: pointer;
    margin-bottom: 70px;
    font-family: DINPro-Regular;
}
.btm{
	display:flex;
	justify-content: space-between;
	align-items: center;
	border-top: 1px solid rgba(255,255,255,.6);
	margin-top:4rem;
	height:80px;
}
.btm p{
	color:#fff;
	text-align: right;
	font-size:1.6rem;
}

/*********搜索框**********/
.search-container{
	display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999999;
    box-sizing: border-box;
    width: 100%;
    height: 100vh;
}
.search-container .mask{
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.8);
}
.search-container form{
	position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 40px;
}
.searchbox_mid_box {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px #ccc solid;
    position: relative;
    padding-right: 60px;
}
.searchbox_mid_box_left input {
    border: none;
    background: none;
    width: 100%;
}
.searchbox_mid_box_right {
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 36px;
    z-index: 10;
}
.searchbox_mid_box_right input {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 5;
    width: 18px;
    height: 18px;
    background: url(../images/ser-black.png) no-repeat center;
    border: none;
    background-size: cover;
    cursor: pointer;
    box-sizing: border-box;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}








